map: DM01 Entryway
gamemode: Gun Game
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: baf5eab4-b722-4388-bc81-fd8e43a97f76
  playerICName: Azume-Bei Shumple
  playerOOCName: CastleKeeper325
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Kiro Skyeskal
  playerOOCName: Chartman95
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Benny Moff
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Does-A-Little-Shimmy
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Bimiri Chee
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Nova Dark Forest
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jess Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 84f05391-5941-490c-862e-69101da9cf1c
  playerICName: Sorbet
  playerOOCName: WhiteDrakon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 84f05391-5941-490c-862e-69101da9cf1c
  playerICName: Sorbet
  playerOOCName: WhiteDrakon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 84f05391-5941-490c-862e-69101da9cf1c
  playerICName: Sorbet
  playerOOCName: WhiteDrakon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 84f05391-5941-490c-862e-69101da9cf1c
  playerICName: Sorbet
  playerOOCName: WhiteDrakon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 84f05391-5941-490c-862e-69101da9cf1c
  playerICName: Sorbet
  playerOOCName: WhiteDrakon
roundEndText: >2

  The winner was [color=orange]ShadePhoenix![/color]


  [bold]Scoreboard[/bold]

  1. [bold][color=orange]ShadePhoenix[/color][/bold] had [color=orange]0 weapons left.[/color] Last weapon: [bold][color=orange]golden toolbox[/color][/bold]

  2. [bold][color=orange]Solid_Syn[/color][/bold] had [color=orange]1 weapon left.[/color] Last weapon: [bold][color=orange]scalpel[/color][/bold]

  3. [bold][color=orange]Krunk[/color][/bold] had [color=orange]2 weapons left.[/color] Last weapon: [bold][color=orange]QM's golden knuckle dusters[/color][/bold]

  4. [bold][color=orange]privatemumbles[/color][/bold] had [color=orange]4 weapons left.[/color] Last weapon: [bold][color=orange]uranium spear[/color][/bold]

  5. [bold][color=orange]MissKay1994[/color][/bold] had [color=orange]5 weapons left.[/color] Last weapon: [bold][color=orange]fireaxe[/color][/bold]

  6. [bold][color=orange]Kento[/color][/bold] had [color=orange]8 weapons left.[/color] Last weapon: [bold][color=orange]sawn-off shotgun[/color][/bold]

  7. [bold][color=orange]Chartman95[/color][/bold] had [color=orange]9 weapons left.[/color] Last weapon: [bold][color=orange]proto-kinetic accelerator[/color][/bold]

  8. [bold][color=orange]WhiteDrakon[/color][/bold] had [color=orange]12 weapons left.[/color] Last weapon: [bold][color=orange]space elephant gun[/color][/bold]
server_id: moffstation
server_name: moffstation
roundId: 1547
endTick: 942925
duration: 00:12:57.1613442
fileCount: 89
size: 16728196
uncompressedSize: 93130014
endTime: 08:43:50.7685692
...
